
/*
-webkit-background-size: 100%;	-moz-background-size: 100%;	-o-background-size: 100%;	background-size: 100%;
box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;
*/

/*-----------------------------------------------------------------------------------------------------------------------*/
.g-adv{ height:12.5rem; overflow:hidden;}

/*-----------------------------------------------------------------------------------------------------------------------*/
nav{height:8.16rem; overflow:hidden; margin-top:1.95rem;}
nav a{ color:#fff; font-size:1.16rem; width:31.25%; text-align:center; height:2.45rem; line-height:2.45rem; overflow:hidden; display:block; float:left; position:relative; margin:0 0 0.58rem 0.42rem; border-radius:0.2rem;background-color:#101945 ;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#101945 ), to(#0c1334)); 
	background-image: -webkit-linear-gradient(top, #101945 , #0c1334); 
	background-image: -moz-linear-gradient(top,  #101945 , #0c1334); 
	background-image: -o-linear-gradient(top,  #101945 , #0c1334); 
	background-image: -ms-linear-gradient(top, #101945 , #0c1334); 
	background-image: linear-gradient(top, #101945 , #0c1334); }

/*-----------------------------------------------------------------------------------------------------------------------*/
.m-pin{ height:48.58rem; overflow:hidden; position:relative; background:url(/mobile/Images/Index/pin_bj.jpg) repeat-y center bottom;-webkit-background-size:100% 1rem;	-moz-background-size:100% 1rem;	-o-background-size:100% 1rem;	background-size: 100% 1rem;}
.m-pin:before{ position:absolute; content:""; width:100%; height:0.625rem; bottom:0; left:0; background:url(/mobile/Images/Index/pin_y.jpg) no-repeat center bottom;-webkit-background-size: 100%;	-moz-background-size: 100%;	-o-background-size: 100%;	background-size: 100%;}
.pic { line-height:0;}
.m-pin dl{ padding-top:1rem; height:5rem; overflow:hidden; position:relative;}
.m-pin dl:before{ position:absolute; content:""; width:1px; height:1rem; left:3.25rem; top:0; border-left:1px solid #f9e6e6; background:#eeb1b1;}
.m-pin dt{ width:18.4375%; margin-left:0.83rem;}
.m-pin dd{ width:74.06%; overflow:hidden;padding-top:0.5rem;}
.m-pin dd b{ font-size:1.16rem; color:#f78700;line-height:1.3rem; }
.m-pin dd p{ width:16.3rem; line-height:1.25rem; color:#444444; font-size:1rem; padding-top:0.3rem;}
  
/*-----------------------------------------------------------------------------------------------------------------------*/
.m-show{ height:27.91rem; margin-top:1.375rem; overflow:hidden; position:relative;}
.m-show h2{ height:4.875rem; font-size:1.33rem; color:#0c1334; line-height:1.7rem; text-align:center; background:url(/mobile/Images/Index/show_t.jpg) no-repeat center top;-webkit-background-size: 100%;	-moz-background-size: 100%;	-o-background-size: 100%;	background-size: 100%;}
.m-show h2 b{ display:block; font-size:1.416rem; color:#f78700; line-height:1.8rem;}
.m-show .prev , .m-show .next { position:absolute; z-index:3; top:15.25rem; width:2.125rem; height:2.125rem;}
.m-show .prev { left:0.625rem;}
.m-show .next { right:0.625rem;}
.m-show .con{ float:left; width:100%; display:inline;}
.m-show .con p{ width:98.59%; margin:0 auto;}
.m-show .con p img{ border:1px solid #dfdfdf;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}

/*-----------------------------------------------------------------------------------------------------------------------*/
.m-list{overflow:hidden;}
.m-list h2{ height:3.54rem; overflow:hidden; font-size:1.41rem; color:#fff; font-weight:bold; text-align:center;background-color:#101945 ; line-height:3.54rem;background-image: -webkit-gradient(linear, left top, left bottom, from(#121d50 ), to(#0c1333)); 
	background-image: -webkit-linear-gradient(top, #121d50 , #0c1333); 
	background-image: -moz-linear-gradient(top,  #121d50 , #0c1333); 
	background-image: -o-linear-gradient(top,  #121d50 , #0c1333); 
	background-image: -ms-linear-gradient(top, #121d50 , #0c1333); 
	background-image: linear-gradient(top, #121d50 , #0c1333);}
.m-list h3{ margin:1.35rem 1.125rem 0; height:2.33rem; background:#d0d0d0; border-bottom:1px solid #ececec; font-size:1.08rem; color:#0c1334; text-align:center; font-weight:bold; overflow:hidden; line-height:2.3rem;}
.m-list p{ margin:0 1.125rem; line-height:2.2rem;margin-bottom:1.125rem;}
.m-list p a{ color:#666666; border-bottom:1px solid #f2f2f2; display:inline-block; padding:0 0.7rem; font-size:1rem;}
.m-list p:nth-child(5) a{ padding-left:0.3rem;}

/*-----------------------------------------------------------------------------------------------------------------------*/
.m-pro{ height:33.25rem; overflow:hidden;}
.m-pro .m-cnt{ height:3.29rem; overflow:hidden; margin-left:1.16rem;}
.m-pro .m-cnt li{ float:left; width:12rem; height:2.29rem; font-weight:bold; background:#d0d0d0; border:1px solid #dddddd; border-width:1px 0; text-align:center; line-height:2.29rem; overflow:hidden; margin-right:0.25rem; font-size:1.08rem; color:#2e2e2e;}
.m-pro .m-cnt li.z-on{background:#0c1334; color:#fff; border:1px solid #4d526a; border-width:1px 0; }
.m-pro .con{ float:left; width:100%; display:inline-block;}
.m-pro .con ul{ height:25.66rem; overflow:hidden;} 
.m-pro .con li{ width:45%; float:left; margin:0 0 1rem 1.16rem; overflow:hidden; height:11.75rem; border:1px solid #c9c9c9; line-height:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.m-pro .con li span{ display:block; font-size:1rem; color:#666; text-align:center; height:1.9rem; overflow:hidden; line-height:1.5rem;}
.m-pro .con li i{ display:block;}
.m-pro .con li i a{ width:4.9rem; height:1.54rem; overflow:hidden; color:#fff; font-size:0.74rem; background:#737373; border-radius:0.1rem; margin-left:0.7rem; display:inline-block; text-align:center; line-height:1.5rem; font-weight:bold;}
.m-pro .con li i a:last-child{ background:#b60404;}
.m-pro .con li:nth-child(2n) { margin-left:0.33rem;}
.m-pro .con em{ margin:0 1.16rem; background:#737373; height:2.375rem; color:#fff; font-size:1rem; text-align:center; line-height:2.3rem; overflow:hidden; display:block;}

/*-----------------------------------------------------------------------------------------------------------------------*/
.pic1{ line-height:0; position:relative; background:url(/mobile/Images/Index/pic1_y.jpg) no-repeat center bottom; padding-bottom:1.5rem;-webkit-background-size: 100%;	-moz-background-size: 100%;	-o-background-size: 100%;	background-size: 100%;}
.pic1 p{ position:absolute; top:1.37rem; left:1.5rem; font-size:1.04rem; color:#f78700;}
.pic1 p span{ font:bold 1.58rem Arial, Helvetica, sans-serif;}
.pic1 i{ display:block; position:absolute; top:3.75rem; left:1.5rem;}
.pic1 i a{ width:7.2rem; height:1.7rem; overflow:hidden; color:#fff; font-size:1rem; background:#f78700; border-radius:0.4rem; margin-right:0.7rem; display:inline-block; text-align:center; line-height:1.7rem;}
.pic1 i a:last-child{ background:#737373;}

/*-----------------------------------------------------------------------------------------------------------------------*/
.m-ted{ height:21.45rem; overflow:hidden; margin-top:1.5rem; background:url(/mobile/Images/Index/pin_bj.jpg) repeat-y center bottom;-webkit-background-size:100% 1rem;	-moz-background-size:100% 1rem;	-o-background-size:100% 1rem;	background-size: 100% 1rem;}
.m-ted h2{ height:5.66rem; overflow:hidden; font-size:1.08rem; color:#666; text-align:center; line-height:1.4rem; background:url(/mobile/Images/Index/ted_t.jpg) no-repeat center top;-webkit-background-size: 100%;	-moz-background-size: 100%;	-o-background-size: 100%;	background-size: 100%;}
.m-ted h2 b { display:block; font-size:1.42rem; color:#0c1334; line-height:1.7rem; padding-bottom:0.4rem;}
.m-ted h2 span{ color:#f78700;}
.m-ted ul{ height:15rem; overflow:hidden; background:url(/mobile/Images/Index/td_bj.jpg) no-repeat center top;-webkit-background-size: 100%;	-moz-background-size: 100%;	-o-background-size: 100%;	background-size: 100%;}
.m-ted ul li{ float:left; width:5.875rem; height:5.875rem; margin:0 0.4rem 1.16rem 2rem; overflow:hidden; padding-top:3.25rem; line-height:1.33rem; color:#b60404; font-size:1rem; text-align:center;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.m-ted li:nth-child(1){ background:url(/mobile/Images/Index/ted1.png) no-repeat;-webkit-background-size: 100%;	-moz-background-size: 100%;	-o-background-size: 100%;	background-size: 100%;}
.m-ted li:nth-child(2){ background:url(/mobile/Images/Index/ted2.png) no-repeat;-webkit-background-size: 100%;	-moz-background-size: 100%;	-o-background-size: 100%;	background-size: 100%;}
.m-ted li:nth-child(3){ background:url(/mobile/Images/Index/ted3.png) no-repeat;-webkit-background-size: 100%;	-moz-background-size: 100%;	-o-background-size: 100%;	background-size: 100%;}
.m-ted li:nth-child(4){ background:url(/mobile/Images/Index/ted4.png) no-repeat;-webkit-background-size: 100%;	-moz-background-size: 100%;	-o-background-size: 100%;	background-size: 100%;}
.m-ted li:nth-child(5){ background:url(/mobile/Images/Index/ted5.png) no-repeat;-webkit-background-size: 100%;	-moz-background-size: 100%;	-o-background-size: 100%;	background-size: 100%;}
.m-ted li:nth-child(6){ padding-top:1.5rem; background:url(/mobile/Images/Index/ted6.png) no-repeat;-webkit-background-size: 100%;	-moz-background-size: 100%;	-o-background-size: 100%;	background-size: 100%;}
.m-ted li:nth-child(6) a{color:#f78700}
/*-----------------------------------------------------------------------------------------------------------------------*/
.m-coo { padding-top:2.5rem; height:21.375rem; overflow:hidden; background:url(/mobile/Images/Index/coo_bj.jpg) no-repeat center top;-webkit-background-size: 100%;	-moz-background-size: 100%;	-o-background-size: 100%;	background-size: 100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.m-coo h2{ height:5.375rem; text-align:center; overflow:hidden; font-size:1.08rem; color:#666; line-height:1.3rem;}
.m-coo h2 b{ display:block; font-size:1.41rem; color:#0c1334; line-height:1.6rem; padding-bottom:0.4rem;}
.m-coo h2 span{ color:#f78700;}
.m-coo ul li{ float:left; width:45.21%; margin:0 0.5rem 0.5rem 0; overflow:hidden;}
.m-coo ul li img{ padding:0.08rem; border:1px solid #999999; border-radius:0.3rem;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.m-coo a:nth-child(1) li, .m-coo a:nth-child(3) li{ margin-left:1.125rem;}

/*-----------------------------------------------------------------------------------------------------------------------*/
.m-fc{ height:20.2rem; padding-top:1.54rem; overflow:hidden; position:relative; background:url(/mobile/Images/Index/pin_bj.jpg) repeat-y center bottom;-webkit-background-size:100% 1rem;	-moz-background-size:100% 1rem;	-o-background-size:100% 1rem;	background-size: 100% 1rem;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.m-fc:before{ position:absolute; content:""; width:100%; height:1.75rem; bottom:0; left:0;
 background:url(/mobile/Images/Index/fc_y.jpg) no-repeat;-webkit-background-size: 100%;	-moz-background-size: 100%;	-o-background-size: 100%;	background-size: 100%;}
.m-fc h2{ margin:0 1.08rem; background:#0c1334; height:2.625rem; overflow:hidden; padding:0 0.8rem; color:#fff; font-size:1.25rem; line-height:2.6rem;}
.m-fc h2 span{ font:0.8rem/2.6rem Arial, Helvetica, sans-serif ; color:#bfc0c3; text-transform:uppercase;}
.m-fc .prev , .m-fc .next { position:absolute; z-index:3; top:10.8rem; width:2.125rem; height:2.125rem;}
.m-fc .prev { left:1.16rem;}
.m-fc .next { right:1.16rem;}
.m-fc .con{ float:left; width:100%; display:inline;}
.m-fc .con p{ width:91.56%; margin:1.16rem auto 0;}
.m-fc .con p img{ border:1px solid #dfdfdf;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.m-fc .con p span{ display:block; height:2.75rem; overflow:hidden; text-align:center; line-height:2.75rem; color:#666; font-size:1rem;}

/*-----------------------------------------------------------------------------------------------------------------------*/
.m-ys{ height:26.91rem; padding-top:1rem;overflow:hidden; position:relative; background:url(/mobile/Images/Index/pin_bj.jpg) repeat-y center bottom;-webkit-background-size:100% 1rem;	-moz-background-size:100% 1rem;	-o-background-size:100% 1rem;	background-size: 100% 1rem;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.m-ys:before{ position:absolute; content:""; width:100%; height:0.875rem; bottom:0; left:0;
 background:url(/mobile/Images/Index/ys_y.jpg) no-repeat;-webkit-background-size: 100%;	-moz-background-size: 100%;	-o-background-size: 100%;	background-size: 100%;}
.m-ys h2{ height:5rem; text-align:center; overflow:hidden; font-size:1.08rem; color:#666; line-height:1.3rem;}
.m-ys h2 b{ display:block; font-size:1.41rem; color:#0c1334; line-height:1.6rem; padding-bottom:0.4rem;}
.m-ys h2 span{ color:#f78700;}
.m-ys .sclwrap_box{ height:17.67rem; overflow:hidden;}
.m-ys .con{ float:left; width:100%; display:inline;}
.m-ys .con p{ width:91.56%; margin:0 auto; overflow:hidden;}
.m-ys .con p img{ border:1px solid #eee;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.m-ys .con span{ padding-bottom:1rem; display:block; margin:1.25rem 1.16em 0; font-size:1rem; line-height:1.33rem; color:#666; padding-left:3.29rem; background:url(/mobile/Images/Index/1.jpg) no-repeat left 0;-webkit-background-size: 2.41rem 2.75rem;	-moz-background-size:  2.41rem 2.75rem;	-o-background-size: 2.41rem 2.75rem;	background-size:  2.41rem 2.75rem;}
.m-ys .con:nth-child(2) span{ background:url(/mobile/Images/Index/2.jpg) no-repeat left 0;-webkit-background-size: 2.41rem 2.75rem;-moz-background-size:  2.41rem 2.75rem;	-o-background-size: 2.41rem 2.75rem;	background-size:  2.41rem 2.75rem;}
.m-ys .con:nth-child(3) span{ background:url(/mobile/Images/Index/3.jpg) no-repeat left 0;-webkit-background-size: 2.41rem 2.75rem;-moz-background-size:  2.41rem 2.75rem;	-o-background-size: 2.41rem 2.75rem;	background-size:  2.41rem 2.75rem;}
.m-ys .con:nth-child(4) span{ background:url(/mobile/Images/Index/4.jpg) no-repeat left 0;-webkit-background-size: 2.41rem 2.75rem;-moz-background-size:  2.41rem 2.75rem;	-o-background-size: 2.41rem 2.75rem;	background-size:  2.41rem 2.75rem;}
.m-ys .m-cnt{ padding-left:41.875%;}
.m-ys .m-cnt li{ float:left; margin-right:1rem; width:0.29rem; height:0.29rem; border:1px solid #9b9b9b; border-radius:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.m-ys .m-cnt li.z-on{ background:#2e2e2e; border:1px solid #2e2e2e;}

/*-----------------------------------------------------------------------------------------------------------------------*/
.pic2{line-height:0; position:relative; margin-top:1.16rem; background:url(/mobile/Images/Index/pic1_y.jpg) no-repeat center bottom; padding-bottom:1.5rem;-webkit-background-size: 100%;	-moz-background-size: 100%;	-o-background-size: 100%;	background-size: 100%;}
.pic2 p{ position:absolute; top:5.29rem; left:44.53%; font:bold 1.2rem Arial, Helvetica, sans-serif; color:#f78700;}
.pic2 p img{ vertical-align:middle; width:1.125rem; margin-right:0.2rem;}

/*-----------------------------------------------------------------------------------------------------------------------*/
.m-about{ margin-top:1rem; height:25.75rem; overflow:hidden;}
.m-about h2{ margin:0 0.83rem; height:2.9rem; background:#0c1334; overflow:hidden; font-size:1.25rem; color:#fff; text-align:center; line-height:2.9rem;}
.m-about p{ width:91.56%; margin:1.375rem auto 0; overflow:hidden;}
.m-about p img{ border:1px solid #eee;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.m-about i{ display:block;margin-top:1.4rem;}
.m-about i a{ width:5.5rem; height:5.125rem; border-radius:0.2rem; background:#0c1334; display:inline-block; font-size:1rem; color:#fff; margin-left:0.8rem; overflow:hidden; text-align:center; }
.m-about i a:first-child{ margin-left:1.16rem; background:#f78700;}
.m-about i a img{ display:block; margin:0.5rem auto 0.1rem; width:3rem;}

/*-----------------------------------------------------------------------------------------------------------------------*/
.m-news{ height:15.33rem; overflow:hidden;}
.m-news .m-cnt{ margin:0 0.8rem; height:2.9rem; overflow:hidden; background:#737373;}
.m-news .m-cnt li{ float:left; width:33%; height:2.9rem; line-height:2.9rem; text-align:center; font-size:1rem; overflow:hidden;color:#fff; position:relative;}
.m-news .m-cnt li:before{ position:absolute; content:""; width:1px; height:2.9rem; background:#fff; top:0; right:0;}
.m-news .m-cnt li.z-on{ background:#0c1334;}
.m-news .m-cnt li:last-child:before{ background:none;}
.m-news .con{ float:left; width:100%; display:inline;}
.m-news .con ul{ height:9.45rem; overflow:hidden; margin-left:0.83rem; margin-top:0.5rem;}
.m-news .con li{ padding-left:1.125rem; font-size:1rem; color:#666; height:2.16rem; line-height:2.16rem; overflow:hidden; background:url(/mobile/Images/Index/news_ico.jpg) no-repeat left 0.8rem;-webkit-background-size:0.66rem 0.66rem;	-moz-background-size: 0.66rem 0.66rem;	-o-background-size:0.66rem 0.66rem;	background-size:0.66rem 0.66rem;}
.m-news .con i{ display:block; padding-left:1.7rem; font-weight:bold; color:#666; font-size:1rem;}

/*-----------------------------------------------------------------------------------------------------------------------*/
.m-serv{ border-top:1px solid #d6d6d6; margin:0 0.8rem; height:6.8rem; overflow:hidden;}
.m-serv li{ float:left; position:relative; width:25%; font-size:1rem; color:#666; overflow:hidden; text-align:center;}
.m-serv li img{ display:block; margin:1rem auto 0.5rem; width:3.125rem;}
.m-serv li:before{ position:absolute; content:""; top:1.66rem; right:0; height:1.9rem; background:#d6d6d6; width:1px;}
.m-serv li:last-child:before{ background:none;}

@media screen and (min-width:320px) {
	html { font-size:75%;}
}
@media screen and (min-width:360px) {
	html { font-size:85%;}
}
@media screen and (min-width:375px) {
	html { font-size:87.5%;}
}
@media screen and (min-width:414px) {
	html { font-size:96%;}
}
@media screen and (min-width:480px) {
	html { font-size:110.5%;}
}
@media screen and (min-width:568px) {
	html { font-size:129%;}

}
@media screen and (min-width:639px) {
	html { font-size:150%;}
}
